/*
 Theme Name:   Velocity - Understrap Child
 Theme URI:    https://understrap.com
 Description:  Understrap Child Theme
 Author:       Jelly Bean
 Template:     understrap
 Version:      1.2.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: understrap/understrap-child
*/


/*

orange f26e21

*/

* {
  font-family: "Afacad", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #222;
  font-size: 18px;
}

.alignwide {
        margin-left  : -80px;
        margin-right : -80px;
    }
.alignfull {
        margin-left  : calc( -100vw / 2 + 100% / 2 );
        margin-right : calc( -100vw / 2 + 100% / 2 );
        max-width    : 100vw;
    }
@media (max-width: 768px) {
.alignfull { padding: 0 2rem; }
}

h2 { font-size: 2.25rem !important; }
h3 { font-size: 1.75rem !important; }


.bg-primary { background-color: #f26e21!important; }

#nav-logo { width: 250px!important; margin: 1.5rem 0; }

#wrapper-footer { padding: 0; }
#wrapper-footer-full { background-color: #f26e21;  padding-bottom: 7rem; }
#wrapper-footer-full p { color: #fff; }

#icon-facebook-svg, #icon-instagram-svg, #icon-linkedin-svg { width: 32px; fill: #fff; margin: 0 0 0 10px; }
#icon-facebook-svg:hover, #icon-instagram-svg:hover, #icon-linkedin-svg:hover { fill: #222; }
#block-9 { display: flex; justify-content: end;  }

#main-menu li a { color: #fff; text-transform: uppercase; font-size: 1.2rem; }
#main-menu li a:hover { color: #222; }

#contactform { background: #ccc; padding: 2rem 0; }

.nf-field-element textarea, .nf-field-element input { border: none!important; }

@media (min-width: 767px) {
.nf-form-content .nf-field-container #nf-field-7-wrap .nf-field-element .ninja-forms-field { width: 80%; margin: 0 0 0 -11%; }
.nf-form-content .nf-field-container #nf-field-1-wrap .nf-field-element .ninja-forms-field { width: 80%; }
.nf-form-content .nf-field-container #nf-field-3-wrap .nf-field-element .ninja-forms-field { width: 90%; }
}

.dropdown-menu { background: #555; border-radius: 0; border: 0; padding: 0; }
.dropdown-item.active, .dropdown-item:active { background-color: #f26e21; }
.dropdown-toggle { outline-style: none; }


#pagebanner { height: 45vh; padding-top: 30vh; background-position: 50% 50%; background-size: cover; }

@media (max-width: 767px) {
#pagebanner { height: 30vh; padding-top: 20vh; }
}

#pagebanner h1 { color: #fff; }

.boxes, .boxes2 { margin: 2rem 0; }
.boxes .wp-block-column { border: 1px solid #ccc; border-radius: 10px; padding: 1rem; }
.wp-block-column.boxed { border: 1px solid #ccc; border-radius: 10px; padding: 1rem; }
.boxed { border: 1px solid #ccc; border-radius: 10px; padding: 1rem; }
.boxes2 .wp-block-column { background: #fafafa; border-radius: 10px; padding: 1rem; }

.wp-block-column.step { background: #fef0e8; border-radius: 10px; padding: 1rem; }

#hero, #video { height: 70vh; }
#hero { margin-bottom: 4rem; }
#video {  z-index: -100;
    width: 100%;
    overflow: hidden;
    position: absolute;
    left: 0; background: #000; }
#hero .container-xxl { padding-top: 35vh; }
#hero h1 { color: #fff; font-size: 3.75rem; }

.homeman img { border-radius: 25px; margin-top: -10rem; }
.homeman { padding: 0 3rem 0 3rem; }

@media (max-width: 767px) {
.homeman img { border-radius: 25px; margin-top: -2rem; }
.homeman { padding: 0; }
#hero h1 { font-size: 2rem; }
#hero .container-xxl { padding-top: 12vh; }
#hero, #video { height: 28vh; }
#hero { margin-bottom: 1rem; }
}


.wp-block-button__link {
color: #000;
background-color: #f26e21;
border-radius: 10px;
font-size: 1.5rem;
text-transform: uppercase;
font-weight: bold;
padding: 0.5rem 2rem;
}

.wp-block-button__link:hover { color: #fff; }

.home-services .wp-block-button__link {
color: #000;
background-color: #fff;
border-radius: 10px;
font-size: 1rem;
text-transform: uppercase;
font-weight: bold;
padding: 0.3rem 1.5rem;
width: 100%;
}

.home-services .wp-block-button__link:hover { background-color: #f26e21; color: #fff; }

.home-services .wp-block-button { display: block; width: 100%; }

@media (min-width: 767px) {
.home-services .has-medium-font-size { padding: 0 3rem; }
}

@media (max-width: 767px) {
.home-services .wp-block-button__link { padding: 0.3rem;  }
}

.home-services .wp-block-columns .wp-block-column {
    flex-basis: 50% !important;
}

.about-copy { background: rgba(242,110,33,0.1); border-radius: 10px; padding: 2rem; margin: 6rem 3rem; }
@media (max-width: 767px) {
	.about-copy { margin: 1rem 0rem; }
}

.corners img { border-radius: 25px; }

@media (max-width: 767px) {
.home-built .corners { padding: 0 20%; }
}

.orange { color: #f26e21; }
#content p a { color: #dc5303; text-decoration: none; }
#content p a:hover { text-decoration: underline; }
#content li a { color: #dc5303; text-decoration: none; }
#content li a:hover { text-decoration: underline; }